body {
	font-family: Arial;
}


.cntl {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.cntl-center {
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}

.cntl-bar {
	position: absolute;
	width: 10px;
	top: 0;
	bottom: 0;
	background-color: #d9c0f9;
	box-shadow: inset 0px 0px 7px -2px #000;
}


.cntl-bar-fill {
	background-color: #955182;
	position: absolute;
	left:0;
	right:0;
	top:0;
	height:0;

}

.cntl-state {
	position: relative;
	width:100%;
	min-height: 50px;
	margin-bottom: 50px;
}

.cntl-state::after {
	display:block;
	content: ' ';
	clear:both;
}

.cntl-icon {
	border-radius: 50%;
	width: 80px;
	height: 80px;
	background-color: #faf5a1;
	border: solid 5px #955182;
	box-shadow: 0px 0px 19px -9px #000;
	position: absolute;
	top: 0;
	text-align: center;
	line-height: 80px;
	font-size: 25px;
	color:#955182;
	font-weight:bold;
}

.cntl-content {
	margin-top:30px;
	width: 40%;
	padding: 2%;
	background-color:  rgba(250,245,161, 0.50);
	border-radius: 10px;
	border: solid 3px #955182;
	float:left;
	opacity:0;
	position:relative;
	margin-left:-40%;
}

.cntl-state:nth-child(2n+2) .cntl-content {
	float:right;
	margin-right:-40%;
}

.cntl-image {
	opacity:0;
	width: 40%;
	/*border-radius: 10px;
	border-bottom: solid 3px #a43e21;*/
}

.cntl-state:nth-child(2n+1) .cntl-image {
	float:right;
}

.cntl-image img {
	/*width:100%;*/
}

.cntl-content p {
	font: 100%/150% 'verdana', sans-serif;
	/*margin-bottom: 10px;*/
}
/*.cntl-content h5 {
	font: 110%/150% 'lora', serif;
	margin-bottom:1em;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	color: #360;
}
.cntl-content h6 {
	font: 130% 'lora', serif;
	font-style:italic;
	margin-bottom:0.5em;
	
}
*/.cntl-content p {
	font: 90%/200% "Verdana", Geneva, sans-serif;
	margin-bottom: 0.5em;
}
.cntl-content p.forte {
	font-weight:bold;
}
.cntl-content ul {
	padding-left:1em;
	margin-bottom:1em;
}
.cntl-content ul li {
	font: normal 90%/200% Verdana, Geneva, sans-serif;
	list-style-type:square;
	list-style-position:inside;
}


/*
animations
*/
.cntl-bar-fill,.cntl-content,.cntl-image {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	transition: all 500ms ease;
}

.cntl-state:nth-child(2n+2).cntl-animate .cntl-content {
	margin-right:0%;
}

.cntl-animate .cntl-content {
	opacity:1;
	margin-left:0%;
}

.cntl-animate .cntl-image {
	opacity:1;
}




/* mobile support */

@media (max-width: 600px) {

	.cntl-bar {
		left:auto;
		right: 37px;
	}

	.cntl-content {
		width:80%;
		float:none;
	}
	.cntl-state:nth-child(2n+2) .cntl-content {
		margi-right:0%;
		float:none;
	}

	.cntl-image {
		width:80%;
	}

	.cntl-state:nth-child(2n+1) .cntl-image {
		float:none;
	}

	.animate .cntl-content {
		margin-left: 2%;
	}

	.cntl-icon {
		left: auto;
		right: 0;
	}

}
